=== debian/control ===
Source: jolicloud-webapp-gett
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-gett
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://ge.tt/
Description: Jolicloud web application for Gett
 The Gett web site running in a simple Jolicloud window.
